{
  "url": "https://anno.land/anno-117-specialists/palaephaesta-geschickte-damiurgus/",
  "title": "Palaephaesta, geschickte Damiurgus Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Palaephaesta, geschickte Damiurgus\nEpischer Anno 117 Spezialist\nPalaephaesta, geschickte Damiurgus\nEpisch\nKultur\nSpezialist\nKunstateliers in Reichweite:\nArbeitskräfte benötigt\n-40%\nInstandhaltungskosten\n-80%\nFundort\nAlle Händler\nVerbessert\nBieberhutmacher\nDrahtzwirbler\nFibularium\nGlasbläser\nJuwelier\nNarcissium\nPileusfilzer\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPalaephaesta, geschickte Damiurgus\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nKultur\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nKunsthandwerker\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nInstandhaltungskosten\n.\nPalaephaesta, geschickte Damiurgus\nhat die folgenden Eigenschaften:\n·\nKunstateliers in Reichweite:\n·\nArbeitskräfte benötigt\n-40%\n·\nInstandhaltungskosten\n-80%\nBeinflusste Gebäude / Waren\nBiberhutmacher (Albion)\nDrahtzwirbler (Albion)\nFibularium (Albion)\nGlasbläser (Latium)\nJuwelier (Latium)\nNarcissium (Albion)\nPileusfilzer (Latium)\nWeitere\nEpische\nKultur\nSpezialisten\nAisling, Ollamh der Schatten\nAlys, Wagenlenkerin\nApion Mochthos Apicius, mit Apeiron-Appetit\nEingebildeter phänomenaler Saucier\nHarchebis, oberster Tonsurist\nIain Thespis, Erheller der Tage\nMaxima Cottius, Polsterin von Atlas\nO'Buíochas, Meister der Entspannung\nPalaephaesta, geschickte Damiurgus\nSchweineflüsterer\nTillus Memmianus, facettenreicher Tesselator\nVerrückter Koch, Liebling von Mogon\nVogelzungen nach Art des Hauses",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aisling, Ollamh der Schatten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alys, Wagenlenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Eingebildeter phänomenaler Saucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Harchebis, oberster Tonsurist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Iain Thespis, Erheller der Tage Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Maxima Cottius, Polsterin von Atlas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "O'Buíochas, Meister der Entspannung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Schweineflüsterer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tillus Memmianus, facettenreicher Tesselator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Verrückter Koch, Liebling von Mogon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Vogelzungen nach Art des Hauses Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Palaephaesta, geschickte Damiurgus Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Bieberhutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibularium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Juwelier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Narcissium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pileusfilzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aisling, Ollamh der Schatten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alys, Wagenlenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Eingebildeter phänomenaler Saucier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Harchebis, oberster Tonsurist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Iain Thespis, Erheller der Tage Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Maxima Cottius, Polsterin von Atlas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "O'Buíochas, Meister der Entspannung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Palaephaesta, geschickte Damiurgus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Schweineflüsterer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tillus Memmianus, facettenreicher Tesselator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Verrückter Koch, Liebling von Mogon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Vogelzungen nach Art des Hauses Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Palaephaesta, geschickte Damiurgus Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Palaephaesta, geschickte Damiurgus Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/palaephaesta-geschickte-damiurgus/",
    "https://anno.land/anno-117-buildings/bieberhutmacher-albion/",
    "https://anno.land/anno-117-buildings/drahtzwirbler-albion/",
    "https://anno.land/anno-117-buildings/fibularium-albion/",
    "https://anno.land/anno-117-buildings/glasblaeser-latium/",
    "https://anno.land/anno-117-buildings/juwelier-latium/",
    "https://anno.land/anno-117-buildings/narcissium-albion/",
    "https://anno.land/anno-117-buildings/pileusfilzer-latium/",
    "https://anno.land/anno-117-specialists/aisling-ollamh-der-schatten/",
    "https://anno.land/anno-117-specialists/alys-wagenlenkerin/",
    "https://anno.land/anno-117-specialists/apion-mochthos-apicius-mit-apeiron-appetit/",
    "https://anno.land/anno-117-specialists/eingebildeter-phaenomenaler-saucier/",
    "https://anno.land/anno-117-specialists/harchebis-oberster-tonsurist/",
    "https://anno.land/anno-117-specialists/iain-thespis-erheller-der-tage/",
    "https://anno.land/anno-117-specialists/maxima-cottius-polsterin-von-atlas/",
    "https://anno.land/anno-117-specialists/obuiochas-meister-der-entspannung/",
    "https://anno.land/anno-117-specialists/schweinefluesterer/",
    "https://anno.land/anno-117-specialists/tillus-memmianus-facettenreicher-tesselator/",
    "https://anno.land/anno-117-specialists/verrueckter-koch-liebling-von-mogon/",
    "https://anno.land/anno-117-specialists/vogelzungen-nach-art-des-hauses/",
    "https://anno.land/en/anno-117-specialists/palaephaesta-geschickte-damiurgus/"
  ],
  "full_html_length": 46657
}